<template>
	<div>
		<div class="yiqing-title clips1 teacher-title">{{teacherInfo.Title}}</div>
		<img src="../../static/img/kindergartenIntroduce/icon-back.png" class="back-img" @click="backstyle">
		<div class="teacher-content-box">
			<img :src="teacherInfo.PictureUrls" class="teacher-img" >
			<div class="teacher-right-box" v-html="teacherInfo.Content"></div>
		</div>
	</div>
</template>

<script>
	export default {
		name: 'newsInformation',
		props:{
			teacherInfo:{
				type:Object,
				default:()=>{
					return ''
				}
			}
		},
		data() {
			return {
				
			}
		},
		methods: {
			backstyle(){
				this.$emit('backstyle',false);
			}
		},
		mounted() {
			
		}
	}
</script>

<style>
</style>
